(function( factory ) {
	if ( typeof define === "function" && define.amd ) {
		define( ["jquery", "../jquery.validate"], factory );
	} else {
		factory( jQuery );
	}
}(function( $ ) {

/*
 * Translated default messages for the jQuery validation plugin.
 * Locale: AR (Arabic; РЁВ§Р©вЂћРЁв„–РЁВ±РЁРЃР©Р‰РЁВ©)
 */
$.extend($.validator.messages, {
	required: "Р©вЂЎРЁВ°РЁВ§ РЁВ§Р©вЂћРЁВ­Р©вЂљР©вЂћ РЁТђР©вЂћРЁР†РЁВ§Р©вЂ¦Р©Р‰",
	remote: "Р©Р‰РЁВ±РЁВ¬Р©вЂ° РЁР„РЁВµРЁВ­Р©Р‰РЁВ­ Р©вЂЎРЁВ°РЁВ§ РЁВ§Р©вЂћРЁВ­Р©вЂљР©вЂћ Р©вЂћР©вЂћР©вЂ¦РЁР„РЁВ§РЁРЃРЁв„–РЁВ©",
	email: "РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ РЁв„–Р©вЂ Р©в‚¬РЁВ§Р©вЂ  РЁРЃРЁВ±Р©Р‰РЁР‡ РЁТђР©вЂћР©С“РЁР„РЁВ±Р©в‚¬Р©вЂ Р©Р‰ РЁВµРЁВ­Р©Р‰РЁВ­",
	url: "РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ РЁв„–Р©вЂ Р©в‚¬РЁВ§Р©вЂ  Р©вЂ¦Р©в‚¬Р©вЂљРЁв„– РЁТђР©вЂћР©С“РЁР„РЁВ±Р©в‚¬Р©вЂ Р©Р‰ РЁВµРЁВ­Р©Р‰РЁВ­",
	date: "РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ РЁР„РЁВ§РЁВ±Р©Р‰РЁВ® РЁВµРЁВ­Р©Р‰РЁВ­",
	dateISO: "РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ РЁР„РЁВ§РЁВ±Р©Р‰РЁВ® РЁВµРЁВ­Р©Р‰РЁВ­ (ISO)",
	number: "РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ РЁв„–РЁР‡РЁР‡ РЁРЃРЁВ·РЁВ±Р©Р‰Р©вЂљРЁВ© РЁВµРЁВ­Р©Р‰РЁВ­РЁВ©",
	digits: "РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ РЁР€РЁВ±Р©вЂљРЁВ§Р©вЂ¦ Р©РѓР©вЂљРЁВ·",
	creditcard: "РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ РЁВ±Р©вЂљР©вЂ¦ РЁРЃРЁВ·РЁВ§Р©вЂљРЁВ© РЁВ§РЁВ¦РЁР„Р©вЂ¦РЁВ§Р©вЂ  РЁВµРЁВ­Р©Р‰РЁВ­",
	equalTo: "РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ Р©вЂ Р©РѓРЁС– РЁВ§Р©вЂћР©вЂљР©Р‰Р©вЂ¦РЁВ©",
	extension: "РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ Р©вЂ¦Р©вЂћР©Рѓ РЁРЃРЁВ§Р©вЂ¦РЁР„РЁР‡РЁВ§РЁР‡ Р©вЂ¦Р©в‚¬РЁВ§Р©РѓР©вЂљ РЁв„–Р©вЂћР©Р‰Р©вЂЎ",
	maxlength: $.validator.format("РЁВ§Р©вЂћРЁВ­РЁР‡ РЁВ§Р©вЂћРЁР€Р©вЂљРЁВµР©вЂ° Р©вЂћРЁв„–РЁР‡РЁР‡ РЁВ§Р©вЂћРЁВ­РЁВ±Р©в‚¬Р©Рѓ Р©вЂЎР©в‚¬ {0}"),
	minlength: $.validator.format("РЁВ§Р©вЂћРЁВ­РЁР‡ РЁВ§Р©вЂћРЁР€РЁР‡Р©вЂ Р©вЂ° Р©вЂћРЁв„–РЁР‡РЁР‡ РЁВ§Р©вЂћРЁВ­РЁВ±Р©в‚¬Р©Рѓ Р©вЂЎР©в‚¬ {0}"),
	rangelength: $.validator.format("РЁв„–РЁР‡РЁР‡ РЁВ§Р©вЂћРЁВ­РЁВ±Р©в‚¬Р©Рѓ Р©Р‰РЁВ¬РЁРЃ РЁР€Р©вЂ  Р©Р‰Р©С“Р©в‚¬Р©вЂ  РЁРЃР©Р‰Р©вЂ  {0} Р©в‚¬ {1}"),
	range: $.validator.format("РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ РЁв„–РЁР‡РЁР‡ Р©вЂљР©Р‰Р©вЂ¦РЁР„Р©вЂЎ РЁРЃР©Р‰Р©вЂ  {0} Р©в‚¬ {1}"),
	max: $.validator.format("РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ РЁв„–РЁР‡РЁР‡ РЁР€Р©вЂљР©вЂћ Р©вЂ¦Р©вЂ  РЁР€Р©в‚¬ Р©Р‰РЁС–РЁВ§Р©в‚¬Р©Р‰ (0}"),
	min: $.validator.format("РЁВ±РЁВ¬РЁВ§РЁРЋ РЁТђРЁР‡РЁВ®РЁВ§Р©вЂћ РЁв„–РЁР‡РЁР‡ РЁР€Р©С“РЁРЃРЁВ± Р©вЂ¦Р©вЂ  РЁР€Р©в‚¬ Р©Р‰РЁС–РЁВ§Р©в‚¬Р©Р‰ (0}")
});

}));